# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: d0441df8aecdbb79a74ad06ea2c0c9ccbef873350e2af553a5fae87cd1dbc54dc912cae00a72c5b782bbc6069c4d832a772a7967e61bfb0d4a1b7f606bb41fce

test:
  secret_key_base: 205d8b5f3404930332aeb2ba8be0a346f2398003cc296a2fb31e35c908cd2d742f8a9d311781f8e6ff977bb19d38ac3f3c787eb29b2337ad13181f87fbb83351

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
